@charset "utf-8";
#upper{
	width:807px;
	margin:auto;
}
#mainV{
	width:807px;
	height:415px;
	padding:1px;
	background-color:#cacaca;
}
ul#nav_pari_col{
	/*width:152px;*/
	width:265px;
	/*height:150px;*/
	height:220px;
	/*height:165px;*/
	background:#fff;
	z-index:1000;
	position:absolute;
	display:none;
	left: -16px;
}
ul#nav_pari_col li{
	float:left;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
}
ul#nav_pari_col li .last{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
	margin-bottom:20px;
}
ul#nav_pari_col img{
	background-color:#FFF;
}
ul#nav_pari_col2{
	text-align: left;
	/*width:152px;*/
	width:265px;
	/*height:150px;*/
	/*height:165px;*/
	height:220px;
	background:#fff;
	z-index:1000;
	position:absolute;
	display:none;
	left: -16px;
	
}
ul#nav_pari_col2 li{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
}
ul#nav_pari_col2 li .last{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
	margin-bottom:20px;
}
ul#nav_pari_col2 img{
	background-color:#FFF;
}
.mg_map{
	margin:0px 0;
}
#inner{
	width:807px;
}
#left{
	width:277px;
	height:395px;
	overflow:visible;
	margin:0 20px 0 0;
	float:left;
}
#mid{
	width:280px;
	height:385px;
	overflow:visible;
	float:left;
	padding:0 15px 0 20px;
	background:url(../img/lineV.gif) left top repeat-y;
}
#right{
	width:195px;
	height:395px;
	overflow:visible;
	float:left;
}
#news {
	width:277px;
	padding-bottom:25px;
	background:url(../img/lineH.gif) left bottom repeat-x;
}
#news ul li{
	height:10px;
	padding-left:12px;
	background:url(../img/tri.gif) left top no-repeat;
	margin-bottom:13px;
	font-size:100%;
	line-height:100%;
}
#news ul li a{
	color:#000000;
	text-decoration:none;
}
#news ul li a:hover{
	color:#666666;
	text-decoration:underline;
}
strong{
	font-size:115%;
	font-weight:bold;
}
#os ul{
	width:297px;
	background:url(../img/os_bg.gif) left top no-repeat;
	padding-top:15px;
}
.red{
	color:#f70250;
}
#mid p a{
	color:#67d8fd;
	text-decoration:none;
}
#mid p a:hover{
	color:#95e5ff;
	text-decoration:underline;
}
#center{
	text-align: center;
	margin: 146px 0 139px;
}
#center2{
	text-align: center;
	margin: 30px 0 30px;
}
#nav_pari {
	width:844px;
	height:45px;
	text-align:center;
	margin: auto;
	display: flex;
    justify-content: center;
}
#nav_pari li {
	/*float:left;*/
	display:inline-block;
	vertical-align:top;
	margin:0 15px;
	_margin:0 12px;
	position: relative;
}
.nav_shop {
	width:671px;
	margin:0 auto 30px;
}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}

body { line-height: 200% !important; }


/* menu
---------------------------------------------------*/
#menu { width:844px; }
.menu_bg { width:844px; background:url(../img/menu_bg.gif) left top repeat-y; padding-top:20px; }
.menu_inner { width: 400px; float:left; margin:0 11px; text-align:center; }
#foodset{ width:780px; margin:0 0 40px 32px; }
#sweet { width:844px; height:65px;  background:url(../img/menu_bg_sweets.gif) left top no-repeat; }
.menu_inner div  { font-size:100%; line-height:230%; }
#main { width: 400px; background:url(../img/menu_main.gif) left top no-repeat; padding-top:40px; }
#salad { width: 400px; background:url(../img/menu_salad.gif) left top no-repeat; padding-top:40px; }
#side { width: 400px; background:url(../img/menu_side.gif) left top no-repeat; padding-top:40px; }
#rice { width: 400px; background:url(../img/menu_rice.gif) left top no-repeat; padding-top:40px; }
#soup { width: 400px; background:url(../img/menu_soup.gif) left top no-repeat; padding-top:40px; }
#gelato { width: 400px; background:url(../img/menu_gelato.gif) left top no-repeat; padding-top:100px; }
#cake { width: 400px; background:url(../img/menu_cake.gif) left top no-repeat; padding-top:77px; }
#bar { width: 400px; background:url(../img/menu_bar.gif) left top no-repeat; padding-top:45px; }
#party { width: 400px; background:url(../img/menu_party.gif) left top no-repeat; padding-top:54px; }

#contents .Nbox .Ntopimg{
	border: none;
	padding: 0;
}

.published{
	text-decoration: none;
	margin-bottom: 0;
}
#Ntxt #Ndata{
	margin-bottom: 0;
}

.Nbox .Ntopimg table tr td{
	text-align: left;
}
.Nbox .Ntopimg table tr td img{
	height: 100%;
}

.Nbox .Ntopimg table, .Nbox .Ntopimg table tbody, .Nbox .Ntopimg table tbody tr, .Nbox .Ntopimg table tbody tr td{
	display: block;
	height: 100%;
	width: 100%;
}
#contents #nav_pari{
	margin-bottom: 30px;
}
.article #contents #nav_pari{
	margin-bottom: 0px;
}
#contents{
	text-align: center;
}
#contents .Nbox{
	width: 206px;
	float: none;
	display: inline-block;
	vertical-align: top;
}

#contents .Nbox .Ntoptxt{
	text-align: left;
}
#contents .Nbox .Ntopimg{
	width: 100%;
}

#footer a{
	float: left;
	font-size: 100%;

}
.Nbox .Ntoptxt h2{
	margin-top: 10px;
}

#wrapper{
	padding-bottom: 30px;
}

